<component name="libraryTable">
  <library name="Gradle: androidx.core:core:1.5.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9a5c0209d40b620738513856240e7161/core-1.5.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9a5c0209d40b620738513856240e7161/core-1.5.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9a5c0209d40b620738513856240e7161/core-1.5.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9a5c0209d40b620738513856240e7161/core-1.5.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.core/core/1.5.0/b59df19e06f42e39b6d6ee97b2a1e42fd7c88204/core-1.5.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>